CFBundleGetInfoString = "Opera 27.0.1689.69, Kopiereg 1995-2015 Opera Software ASA. Alle regte voorbehou.";
NSContactsUsageDescription = "Details van jou kontakte kan jou help om vorms vinniger in Opera in te vul.";
NSHumanReadableCopyright = "Kopiereg 1995-2015 Opera Software ASA. Alle regte voorbehou.";
